Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82493 - New Request:RFE: Remove accounts
Summary: New Request:RFE: Remove accounts
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Miroslav Suchý
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-22 19:06 UTC by Narsi Subramanian
Modified: 2015-03-03 22:37 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-20 19:38:02 UTC


Attachments (Terms of Use)

Description Narsi Subramanian 2003-01-22 19:06:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Reqeustor : Sean Witty.

Multiple accounts registered with single email should be removed leaving
just one. 

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.N/A
2.
3.
    

Additional info:

Comment 3 Miroslav Suchý 2011-01-20 19:38:02 UTC
This does not make sense for RHN Satellite.


Note You need to log in before you can comment on or make changes to this bug.